<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>35.180</title>
</head>
<style>
    .div-background-picture {
        background-image: url(markus-spiske-6pflEeSzGUo-unsplash.jpg);
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        opacity: 0.7;
    }
    .div-form{
        background-image: url(istockphoto-1346223165-1024x1024.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
</style>

<body>
    <div class="container-fluid div-background-picture">
        <form action="#">
            <div class="row d-flex align-items-center min-vh-100">
                <div class="col-sm-4 text-center mx-auto my-0 jumbotron div-form">
                    <div class="mb-5">
                        <h3 class="text-warning">Login to your account</h3>
                    </div>
                    <div>
                        <div class="form-group">
                            <input type="text" name="username" id="inp-login-username" placeholder="Username"
                            class="form-control" value="" autocomplete="username">
                        </div>
                        <div class="form-group">
                            <input type="text" name="password" id="inp-login-password" placeholder="Password"
                            class="form-control" value="" autocomplete="inp-current-password" type="password">
                        </div>
                        <div class="form-group">
                           <button class="btn btn-log btn-block btn-info">Đăng nhập</button>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
</body>

</html>